#contacto
{
	padding:40px;
	background:#fff url(/application/images/background-contact.jpg) no-repeat 0 100%;
	min-height:500px;
	height:auto !important;
	height:500px;
}
.col1
{
	float:left;
	width:560px;
}
h2
{
	color:#9cb1c0;
	font-size:31px;
	font-stretch:condensed;
	margin-bottom:20px;
}
	h2 span
	{
		margin-left:10px;
		font-size:20px;
		font-stretch:normal;
		font-weight:100;
	}
	
p em
{
	font-size:14px;
	font-weight:700;
	font-stretch:condensed;
	color:#7bb83d;
	font-style:normal;
}
dl
{
	margin-top:4px;
}
	dt
	{
		clear:both;
		float:left;
		width:80px;
		height:18px;
		font-weight:700;
		color:#666;
		font-size:14px;
	}
	dd
	{
		height:18px;
		padding-top:2px;
	}
	dd a
	{
		color:#666;
		border-bottom:1px dotted #999;
	}
	dd a:hover
	{
		color:#7bb83d;
		border:none;
	}
.col2
{
	float:left;
	width:291px;
}
h3
{
	color:#a2be02;
	font-size:16px;
	font-stretch:condensed;
	margin-bottom:4px;
}
.col2 form
{
	width:260px;
	
	border:1px solid #a2afb9;
	padding: 14px 10px;
	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#becbd6), to(#86a0b2));
  	background-image: -webkit-linear-gradient(top, #becbd6, #86a0b2); 
	background-image:    -moz-linear-gradient(top, #becbd6, #86a0b2); 
	background-image:     -ms-linear-gradient(top, #becbd6, #86a0b2); 
	background-image:      -o-linear-gradient(top, #becbd6, #86a0b2); 
	background-image:         linear-gradient(top, #becbd6, #86a0b2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#becbd6', EndColorStr='#86a0b2');
}
#contacto label
{
	display:block;
	margin-bottom:5px;
}
#contacto input[type="text"]
{
	width:243px;
	height:28px;
	background:#fff;
	border:1px solid #999;
	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	
}
#contacto input[type="submit"]
{
	border:none;
	width:138px;	height:28px;
	padding-right:30px;
	background:url(/application/images/button-submit.jpg) no-repeat;
	color:#fff;
	font-size:12px;
	text-transform:uppercase;
}
#contacto textarea
{
	width:258px;	height:148px;
}
#contacto .modelo p
{
	float:left;
}
	#contacto .modelo input
	{
		width:120px;
	}
	#contacto .modelo p:last-child
	{
		margin-left:4px;
	}
#contacto p
{
	margin-bottom:15px;
	color:#666;
}